Subject: New Reply Received - VOUCHER
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 09 Aug 2021 08:24:15 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  VOUCHER  Ticket comment <div>Hi, </div>
<div>Yesterday as well I got the offer on ladies fashion and the code is SWL but again it says code is expired. I can provide you with the screenshot I have. Kindly find the attached file of screenshot. It shows the same thing that the code is valid till 31-12-2021. Please fix this issue. It’s very disappointing being a regular customer we have face such issues. </div>
<div>Thanks <br><br>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Saturday, August 7, 2021, Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi huda,</div>
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div>We sincerely apologize for any inconvenience caused, <br><br>We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.</div>
<div><br></div>
<div>We request you to please allow us some time so we can work on this and do the needful.</div>
<div><br></div>
<div>We appreciate your patience.</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043246465285'>57B46FE0-4F68-43A2-B9FF-78EE20466FAD.png</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2952466